.all-corners 
  { 
    position: relative;
    text-align: center;
    /* background: #f6f6f6; */
  /*     max-width: 500px; */
    -webkit-box-shadow: 0 1px 7px hsla(0,0%,0%,.2);
       -moz-box-shadow: 0 1px 7px hsla(0,0%,0%,.2);
            box-shadow: 0 1px 7px hsla(0,0%,0%,.2);
  }
/* Corner Effect - all */
.all-corners:after,
.all-corners:before, 
.all-corners .rodape:after,
.all-corners .rodape:before
  {
      position: absolute;
      background: #f0f0f0;
      content: '';
      height: 30px;
      width: 60px;
      -webkit-box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
         -moz-box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
              box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
  }
/* Corner Effect - top */
.all-corners:after,
.all-corners:before
  {  
      top: -10px;
  }
.all-corners:after 
  {
      left: -30px;
      -webkit-transform: rotate(-45deg);
         -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
           -o-transform: rotate(-45deg);
              transform: rotate(-45deg);
  }
.all-corners:before 
  {
      right: -30px;
      -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
           -o-transform: rotate(45deg);
              transform: rotate(45deg);
  }
/* Corner Effect - bottom */
.all-corners .rodape
  {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-bottom: 4px;
  /*   padding: inherit; */
  }
.all-corners .rodape:after
  {
    left: -30px;
    bottom: -10px;
      -webkit-transform: rotate(-130deg);
         -moz-transform: rotate(-130deg);
          -ms-transform: rotate(-130deg);
           -o-transform: rotate(-130deg);
              transform: rotate(-130deg);
  }
.all-corners .rodape:before
  {
      right: -30px;
      bottom: -10px;
      -webkit-transform: rotate(130deg);
         -moz-transform: rotate(130deg);
          -ms-transform: rotate(130deg);
           -o-transform: rotate(130deg);
              transform: rotate(130deg);
  }

/* Corners effect */
.corners 
  { 
      height: 150px;
      margin: 50px auto;
      max-width: 175px;
      position: relative;
      transition: none;
      -webkit-box-shadow: 0 1px 7px hsla(0,0%,0%,.2);
         -moz-box-shadow: 0 1px 7px hsla(0,0%,0%,.2);
              box-shadow: 0 1px 7px hsla(0,0%,0%,.2);
  }
/* Corner Effect */
.corners:after,
.corners:before 
  {
      background: #f0f0f0;
      content: '';
      height: 50px;
      position: absolute;
      top: -30px;
      width: 45px;
      -webkit-box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
         -moz-box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
              box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
  }
.corners:after 
  {
      left: -35px;
      -webkit-transform: rotate(-45deg);
         -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
           -o-transform: rotate(-45deg);
              transform: rotate(-45deg);
  }
.corners:before 
  {
      right: -35px;
      -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
           -o-transform: rotate(45deg);
              transform: rotate(45deg);
  }
